body {
}

/* ========================
   :: 0.0 General
 ======================== */

.sideline:after,
.sideline:before {
    content: "\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0";
    text-decoration: line-through;
    padding: 0 10px;
    color: rgba(70, 80, 90, 0.25);
    text-align: center;
    font-family: 'Josefin Slab', serif;
}

.sideline {
    font-family: 'Josefin Slab', serif;
    font-weight: 400;
    font-size: 45px;
    color: rgba(28, 99, 167, 0.97);
    margin: 0 0 20px 0;
}

.linkPosition {
    position: relative;
    top: -86px;
    width: 200px;
    height: 20px;
    background-color: transparent;
}




.Title {
    font-family: 'Roboto', sans-serif;
    font-size: 35px;
    line-height: 40px;
    font-weight: 400;
    text-align: center;
    color: #131313;
    text-transform: uppercase;
}

    .Title > span {
        font-weight: 500;
        color: #ba1484;
    }

.Subtitle
{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    text-align: center;
    color: #808080;
    text-transform: uppercase;
    letter-spacing: 4px;
}












@media(max-width: 768px) {
    .sideline:after,
    .sideline:before {
        content: "\00a0\00a0\00a0";
        text-decoration: line-through;
        padding: 0 10px;
        color: rgba(70, 80, 90, 0.25);
        text-align: center;
        font-family: 'Josefin Slab', serif;
    }

    .sideline {
        font-family: 'Josefin Slab', serif;
        font-weight: 400;
        font-size: 35px;
        color: rgba(28, 99, 167, 0.97);
        margin: 0 0 20px 0;
    }
}

@media(max-width: 416px) {
    .sideline:after,
    .sideline:before {
        content: "\00a0\00a0";
        text-decoration: line-through;
        padding: 0 10px;
        color: rgba(70, 80, 90, 0.25);
        text-align: center;
        font-family: 'Josefin Slab', serif;
    }

    .sideline {
        font-family: 'Josefin Slab', serif;
        font-weight: 400;
        font-size: 25px;
        color: rgba(28, 99, 167, 0.97);
        margin: 0 0 20px 0;
    }
}



/* ========================
  :: 0.0 Inner Page Menu
 ======================== */

.Inner-MenuBG {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01) 0%,rgba(0, 0, 0, 1) 100%), url("/web/20211215182517im_/http://brown-safety.com/Images/WS/ws1.jpg") no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    z-index: 1;
    margin: 0 0 0 0;
    padding: 120px 0 0 0;
    padding: 0px 0 0 0;
    font-family: 'Roboto', sans-serif;
    font-size: 23px;
    text-align: center !important;
}


.imbg {
    background: linear-gradient(to bottom, rgba(17, 17, 17, 0.3) 0%,rgba(17, 17, 17, 0.3) 100%);
    background-color: transparent;
    margin-top: 0px;
    padding: 150px 0 50px 0;
}

.im {
    color: #fff;
    background-color: transparent;
    text-align: center !important;
    list-style: circle;
    padding: .75rem;
    border-radius: .25rem;
    font-size: 16px;
    margin: 20px 0 0 0;
}

    .im > li {
        width: auto;
        margin: 0 15px 0 15px;
        display: inline-block;
        list-style: circle;
        list-style-type: circle;
        color: rgba(255, 255, 255, 0.77);
    }

        .im > li > a {
            text-align: center;
            color: rgba(255, 255, 255, 0.77);
        }

.liactive {
    color: rgba(255, 255, 255,1) !important;
    font-weight: 600;
}




/* ========================
  :: 0.0 Brand Pages
 ======================== */



.APBG {
    width: 100%;
    height: auto;
    background-color: #fff;
    padding: 60px 0 30px 0;
    display: inline-block;
    color: #646464;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-size: 15px;
    line-height: 20px;
}

.apleft {
    border-right: 1px solid rgba(41, 50, 50, 0.12);
    display: inline-block;
    margin: 0 0 0 0;
}

.APText {
    padding: 5px 10px 30px 0;
    display: inline-block;
    color: #646464;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-size: 15px;
    line-height: 20px;
}


.inline2 {
    display: inline-block;
    width: 90%;
}

.APText > li > div {
    vertical-align: top;
}



.RightSec {
    width: 100%;
    height: auto;
    background-color: #fff;
    padding: 5px 0 5px 5px;
    display: inline-block;
    color: #646464;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-size: 15px;
    line-height: 20px;
}

.AbtHead {
    font-family: 'Averia Serif Libre', cursive;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 30px;
    line-height: 30px;
    font-weight: 600;
    color: rgba(41, 50, 50, 0.92);
    width: 100%;
    margin: 0 0 20px 0;
    padding: 20px 0 0px 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.QuickContact {
    width: 100%;
    height: auto;
    background-color: rgba(28, 99, 167, 0.97);
    padding: 35px 20px 25px 20px;
    margin: 15px 0 0 0;
    display: inline-block;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    font-size: 25px;
    line-height: 35px;
    font-weight: 600;
    border: 3px solid rgba(13, 56, 96, 0.50);
}

.QuickContactTitle {
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-size: 19px;
    line-height: 19px;
    font-weight: 400;
}

.HRWHITE {
    color: rgba(255, 255, 255, 0.50) !important;
    background-color: rgba(255, 255, 255, 0.50) !important;
    margin: 10px 0 10px 0 !important;
}


@media(max-width: 768px) {

    .apleft {
        border-right: 0px solid rgba(41, 50, 50, 0.12);
        display: inline-block;
        margin: 0 0 0 0;
    }
}


/* ========================
  :: About Section
 ======================== */
.AboutBG {
    width: 100%;
    margin: 20px 0 0 0;
    padding: 60px 0 00px 0;
    display: inline-block;
    text-align: center;
    color: #646464;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
}

    .AboutBG > h1 {
        font-family: 'Roboto', sans-serif;
        font-size: 35px;
        line-height: 40px;
        font-weight: 400;
        text-align: center;
        color: #131313;
        text-transform: uppercase;
    }

        .AboutBG > h1 > span {
            font-weight: 500;
            color: #ba1484;
        }

    .AboutBG > p {
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        line-height: 18px;
        font-weight: 400;
        text-align: center;
        color: #808080;
        text-transform: uppercase;
        letter-spacing: 4px;
    }


.abImg {
    width: 100%;
    height: auto;
    padding: 2px 2px 2px 2px;
    border: 1px solid rgba(0,0,0,0.22);
}

    .abImg > img {
        width: 100%;
        height: auto;
    }

.sep {
    width: 50px;
    height: 4px;
    background-color: rgba(41, 50, 50, 0.42);
    display: inline-block;
    text-align: left;
    margin: 10px 0 25px 0;
}




/*======================================
//--//-->   COUNTER
======================================*/

.counter-box {
    color: #fff;
    text-align: center;
}

.counter-ico {
    margin-bottom: 1rem;
}

    .counter-ico .ico-circle {
        height: 60px;
        width: 60px;
        line-height: 1.8;
        box-shadow: 0 0 0 10px #cde1f8;
    }

.counter-num .counter {
    font-size: 3rem;
    margin-bottom: 0;
}






/* ========================
  :: Counter 2
 ======================== */

.home-counter {
    background: url(/web/20211215182517im_/http://brown-safety.com/Images/Other/counterBG.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 1;
    margin: 0 0 0 0;
}

.pad-c {
    padding: 100px 0 100px 0;
}

.over_lay_pic {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(1, 150, 220, 0.85);
    background: rgba(228, 102, 20, 0.71);
    top: 0px;
    left: 0px;
}

.home-counter .single-fact p {
    font-size: 14px;
    font-weight: 600;
    font-family: 'Roboto';
    letter-spacing: 1px;
}


.single-fact {
    text-align: center;
    display: inline-block;
}

    .single-fact .icon-box {
        width: 100px;
        height: 100px;
        border-radius: 50%;
        color: rgba(255, 255, 255, 0.98);
        text-align: center;
        line-height: 121px;
        margin: 0 auto;
        position: static;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
    }

    .single-fact span {
        font-size: 50px;
        font-weight: 500;
        color: #fff;
        font-family: 'Roboto';
    }

.fact-counter-wrapper h2 {
    font-size: 36px;
    line-height: 42px;
    color: #fff;
    margin: 0;
    margin-bottom: 27px;
}

.single-fact p {
    margin: 0;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
}

.fact-counter-wrapper:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #19b5fe;
    opacity: .95;
}

.single-fact .icon-box i:before {
    font-size: 80px;
}


@media(max-width: 768px) {

    .single-fact {
        text-align: center;
        display: inline-block;
        margin:40px 0 0 0;
    }
}
/* ==========================
   :: 0.0 Kerala Tourism
 =========================== */


.Kerala-Destinations {
    text-align: center;
    padding: 70px 0 70px 0;
}

.Kerala-Destinations {
    margin-bottom: 40px;
}

    .Kerala-Destinations .Kerala-One {
        position: relative;
        margin-top: 30px;
        overflow: hidden;
    }

        .Kerala-Destinations .Kerala-One::before {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0.7;
            background: #000;
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all 0.4s ease;
            -moz-transition: all 0.4s ease;
            transition: all 0.4s ease;
            content: "";
            z-index: 3;
        }

        .Kerala-Destinations .Kerala-One:hover:before {
            opacity: 0.6;
            visibility: visible;
        }

        .Kerala-Destinations .Kerala-One img {
            width: 100%;
            transition: all 0.4s ease;
        }

        .Kerala-Destinations .Kerala-One:hover img {
            /*-webkit-transform:scale(1.5);
	-moz-transform:scale(1.5);
	transform:scale(1.5);*/
        }

    .Kerala-Destinations .hover {
        position: absolute;
        top: 50%;
        width: 100%;
        color: #fff;
        font-size: 24px;
        text-transform: uppercase;
        margin-top: -17px;
        z-index: 4;
    }

        .Kerala-Destinations .hover .Destinations {
            font-size: 18px;
            color: #fff;
            font-weight: 700;
            opacity: 0;
            visibility: hidden;
            position: relative;
            -webkit-transform: translateY(-30px);
            -moz-transform: translateY(-30px);
            transform: translateY(-30px);
            -webkit-transition: all 0.4s ease;
            -moz-transition: all 0.4s ease;
            transition: all 0.4s ease;
            padding: 0 0 0 0;
        }

    .Kerala-Destinations .Kerala-One:hover .Destinations {
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);
    }

    .Kerala-Destinations .hover .Destinations span {
        color: #FF7550;
    }

    .Kerala-Destinations .hover .Dest-name {
        color: #fff;
        font-size: 24px;
        background-color: rgba(0, 0, 0, 0.15);
    }

    .Kerala-Destinations .Kerala-One:hover .Dest-name {
        color: #FF7550;
    }

    .Kerala-Destinations .hover .location {
        font-size: 15px;
        color: #fff;
        opacity: 0;
        visibility: hidden;
        position: relative;
        -webkit-transform: translateY(30px);
        -moz-transform: translateY(30px);
        transform: translateY(30px);
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .Kerala-Destinations .Kerala-One:hover .location {
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);
    }

.Destinations {
    /*border:1px solid #fff;*/
    width: auto !important;
    padding: 0 0 0 0 !important;
    text-align: center;
}

/* =============================
   :: 0.0 International Packages
 ============================== */

.Int-PackageBG {
    background: linear-gradient(to bottom, rgba(0,0,0,.1) 0%,rgba(0,0,0,.1) 100%), url("/web/20211215182517im_/http://brown-safety.com/Images/WS/ws1.jpg") no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
    padding: 100px 0 100px 0;
}

.Int-Package-Head1 {
    font-family: 'Josefin Slab', serif;
    font-family: 'Tillana', cursive;
    font-weight: 400;
    font-size: 45px;
    color: rgba(255, 255, 255, 0.97);
    margin: 0 0 20px 0;
    width: 50%;
}

.Int-Package-Head2 {
    font-family: 'Josefin Slab', serif;
    font-weight: 400;
    font-size: 35px;
    color: rgba(255, 255, 255, 0.97);
    margin: 0 0 20px 0;
    width: 50%;
}

.Int-Package-Row {
    width: 100%;
    margin: 20px 0 0px 0;
    padding: 15px 0px 15px 0px;
    text-align: center;
    color: #646464;
    position: relative;
    display: inline-block;
    background-color: rgba(28, 99, 167, 0.38);
}



.Int-Package {
    font-family: 'Roboto', sans-serif;
    text-align: justify;
    font-size: 17px;
    line-height: 17px;
    background-color: transparent;
    border-radius: 0px;
    margin: 0 5px;
    overflow: hidden;
    padding: 0 0 0px 0;
    margin: 0px 0 0 0;
    -webkit-box-shadow: 0px 5px 7px 0px rgba(41, 50, 50, 0.22);
    -moz-box-shadow: 0px 5px 7px 0px rgba(41, 50, 50, 0.22);
    box-shadow: 0px 5px 7px 0px rgba(41, 50, 50, 0.22);
}

.Int-Package-img {
    width: 100%;
    overflow: hidden;
    color: #01454c;
    padding: 0 0 0 0 !important;
    border: 4px solid rgba(255, 255, 255, 0.95) !important;
}


    .Int-Package-img > img {
        width: 100%;
        padding: 0 0 0 0;
        margin: 0 0 0 0 !important;
        /*moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  overflow:hidden;*/
    }

    .Int-Package-img:hover > img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        overflow: hidden;
    }

.Int-Package:hover {
    -webkit-box-shadow: 0px 5px 7px 0px rgba(41, 50, 50, 0.42);
    -moz-box-shadow: 0px 5px 7px 0px rgba(41, 50, 50, 0.42);
    box-shadow: 0px 5px 7px 0px rgba(41, 50, 50, 0.42);
}

.Int-Package > h1 {
    font-family: 'Roboto', sans-serif;
    text-align: justify;
    font-size: 17px;
    line-height: 17px;
    color: #fff;
    width: 100%;
    background-color: #f58700;
    margin: 0 0 0 0;
    display: inline-block;
}

.Int-Package > h2 {
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 15px;
    line-height: 22px;
    color: #fff;
    width: 100%;
    margin: 10px 0 0 0;
    background-color: rgba(23, 77, 129, 0.97);
    background-color: #e9520f;
    padding: 12px 0 12px 5px;
}

    .Int-Package > h2 > span {
        text-align: justify;
        font-size: 20px;
        line-height: 0px;
        color: #fff;
        width: 100%;
        text-align: right;
        font-weight: 400;
        text-transform: uppercase;
    }

.Int-Package > h3 > span {
    text-align: justify;
    font-size: 16px;
    line-height: 20px;
    color: #f4511e;
    width: 100%;
    text-align: right;
    font-weight: 600;
}


.Int-Package > h3 {
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 15px;
    line-height: 0px;
    color: #777370;
    margin: 0 0 0 0;
}

@media(max-width: 768px) {
    .Int-Package-Head1 {
        font-family: 'Josefin Slab', serif;
        font-family: 'Tillana', cursive;
        font-weight: 400;
        font-size: 40px;
        color: rgba(255, 255, 255, 0.97);
        margin: 0 0 20px 0;
        width: 100%;
    }

    .Int-Package-Head2 {
        font-family: 'Josefin Slab', serif;
        font-weight: 400;
        font-size: 35px;
        color: rgba(255, 255, 255, 0.97);
        margin: 0 0 20px 0;
        width: 100%;
    }
}






/* ========================
  :: 0.0 Testimonial
 ======================== */


.TestiBG {
    background-color: #fff;
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 30px 0 50px 0;
    margin: 0 0 0 0 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
    color: #808080;
    position: relative;
}

.TestiText {
    /*width: 100%;
     height: auto;*/
    margin: 0 0 0 0;
    text-decoration: none;
    /*position: relative;*/
    background-color:red;
    display:inline-block;
}



    /*.TestiText::after {
        position: absolute;
        content: '';
        height: 2px;
        bottom: -25px;
        margin: 0 auto;
        left: 0;
        right: 0;
        width: 100px;
        background: #0081c5;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }


    .TestiText:hover:after {
        width: 150px;
        background: orange;
    }*/

.TestIco {
    position: absolute;
    margin: 0 auto 0 auto;
    width: 80px;
    height: 80px;
    background-color: #fff;
    top: -40px;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1;
    border-radius: 50%;
    padding: 15px;
    color: #0081c5;
    font-size: 45px;
}

.testiProPic {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0 auto 20px auto;
}

    .testiProPic > img {
        width: 100%;
        border-radius: 50%;
        margin: 0 0 20px 0;
    }


.testiSlider blockquote {
    position: relative;
    padding: 0 200px;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
    margin-bottom: 20px;
}

    .testiSlider blockquote:before {
        content: '\f10d';
        font-family: 'FontAwesome';
        position: absolute;
        font-size: 60px;
        left: 90px;
        top: 20px;
    }

    .testiSlider blockquote:after {
        content: '\f10e';
        font-family: 'FontAwesome';
        position: absolute;
        font-size: 60px;
        right: 90px;
        top: 20px;
    }

@media(max-width:767px) {

    .testiSlider blockquote {
        position: relative;
        padding: 0 35px;
        font-size: 17px;
        font-family: 'Open Sans', sans-serif;
        line-height: 24px;
        margin-bottom: 20px;
    }


    .testiSlider blockquote:before {
        content: '\f10d';
        font-family: 'FontAwesome';
        position: absolute;
        font-size: 30px;
        left: 1px;
        top: 30px;
    }


    .testiSlider blockquote:after {
        content: '\f10e';
        font-family: 'FontAwesome';
        position: absolute;
        font-size: 30px;
        right: 1px;
        top: 30px;
    }

    
}

/* ========================
  :: 0.0 Contact Us
 ======================== */


.ContactBG {
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 0 0 0 !important;
    padding: 0 0 50px 0;
    background-position: center center;
    overflow: hidden;
    display: inline-block;
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    border: 0px solid #ddd;
}

.whiteLine {
    background-color: rgba(255, 255, 255, 0.68);
}

.contTop {
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 0 0 0 0;
    padding: 60px 0 0 0;
    background-color: transparent;
}

.HeadSec {
    width: 100%;
    text-align: Left;
    height: auto;
    background-color: transparent;
    display: inline-block;
    margin: 0 0 0 0 !important;
}

.ContactHead {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-size: 30px;
    line-height: 0px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.88);
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: auto;
    float: left;
}

.ContactHead2 {
    width: auto;
    margin: 17px 0 0 0% !important;
    float: left;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-size: 35px;
    line-height: 35px;
    font-weight: 400;
    color: rgba(56, 55, 55, 0.70);
    color: rgba(193, 6, 109, 0.96);
    /*color:rgba(28, 99, 167, 0.97);*/
}




.ContactInnerHead {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 25px;
    line-height: 20px;
    font-weight: 400;
    color: rgba(56, 55, 55, 0.70);
    /*color:rgba(28, 99, 167, 0.97);*/
    margin: 30px 0 0 0;
    padding: 0 0 0 0;
    width: auto;
    display: inline;
}

.section-map {
    padding: 0;
    height: 400px;
    overflow: hidden;
    margin: 30px 0 0 0;
    padding: 0 0 0 0;
}

#contact-us-map {
    height: 400px;
    margin: 0;
}

.contact-us-details {
    margin: 20px 0;
    font-size: 0.9em;
}

.getintouch {
    margin-top: 30px;
}


.JR_Data_area {
    width: 100%;
    height: auto;
    margin: 40px 0 20px 0;
    display: inline-block;
    padding: 0 30px 0 0;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.98);
}


.JR_BTN_area {
    width: 100%;
    text-align: Left;
    height: auto;
}

input[type=text2], select {
    width: 100%;
    padding: 8px 10px;
    margin: 8px 0 0 0;
    font-size: 15px;
    line-height: 20px;
    display: inline-block;
    border: 1px solid rgba(56, 55, 55, 0.60);
    color: inherit;
    border-radius: 4px;
    box-sizing: border-box;
    float: left;
    background-color: transparent;
}



input[type=submit2] {
    width: 100px;
    background-color: #3175be;
    background-color: rgba(193, 6, 109, 0.96);
    border: 1px solid rgba(255, 255, 255, 0.45);
    color: rgba(255, 255, 255, 0.98);
    font-weight: 600;
    padding: 7px 10px 7px 10px;
    margin: 20px 20px 0 0%;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
}

    input[type=submit2]:hover {
        background-color: rgba(28, 99, 167, 0.97);
    }

.text100 {
    width: 100%;
    margin: 10px 0% 0 0%;
    color: rgba(0, 0, 0, 0.95);
    border-radius: 5px;
    font-size: 15px;
    color: inherit;
    line-height: 17px;
    padding: 5px 10px;
    background-color: transparent;
    border: 1px solid rgba(56, 55, 55, 0.60);
}


.ContactText {
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    color: rgba(56, 55, 55, 0.80);
    /*color:rgba(0, 0, 0, 0.89);*/
    display: inline-block;
    letter-spacing: 0px;
}



    .ContactText > b {
        font-family: 'Open Sans', sans-serif;
        line-height: 27px;
        font-weight: 600;
        color: rgba(56, 55, 55, 0.80);
        margin: 0 0 45px 0;
        font-size: 16px;
        line-height: 21px;
    }




.DownloadButton {
    width: 110px;
    background-color: #3175be;
    background-color: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.48);
    color: #fff;
    padding: 5px 10px 5px 10px;
    margin: 5px 0 0 0;
    /*bottom:10px;*/
    text-align: center;
    border-radius: 4px;
    float: right;
    cursor: pointer;
    font-size: 14px;
    line-height: 18px;
    position: relative;
}

    .DownloadButton:hover {
        text-decoration: none;
    }



    .DownloadButton:hover {
        background-color: rgba(255, 255, 255, .8);
        color: #000;
    }




@media(max-width:1980px) {


    .contTop {
        margin: 0 0 0 0;
    }
}

@media(max-width:767px) {

    .ContactBG {
        width: 100%;
        height: auto;
        padding: 95px 0 30px 0;
    }


    .JR_Data_area {
        margin: 40px 0 20px 0;
        padding: 0 0 0 0;
    }
}


/* ========================
   :: 0.0 Products
 ======================== */


.productsBG {
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 0 0 0 !important;
    padding: 50px 0 50px 0;
    background-position: center center;
    overflow: hidden;
    display: inline-block;
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    border: 0px solid #ddd;
}


.Prod-one
{
    width:100%;
    height:auto;
    padding:5px 5px 5px 5px;
    display:inline-block;
    background-color:#ddd;
    border:1px solid #646464;
    margin:15px 0 0 0;
}

.Prod-Head
{
    width:90%;
    height:auto;
    padding:8px 10px;
    display:inline-block;
    background-color:#000;
    border:1px solid #646464;
    margin:10px 5% 0 5%;
    color:rgba(255, 255, 255, 1.0) !important;
    text-align:center;

    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
    line-height:22px;
    font-weight: 600;
    top:-30px;
    position:relative;
}




/*
     FILE ARCHIVED ON 18:25:17 Dec 15, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:01:44 Oct 10, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 3480.378
  exclusion.robots: 0.185
  exclusion.robots.policy: 0.174
  cdx.remote: 0.097
  esindex: 0.013
  LoadShardBlock: 3404.84 (3)
  PetaboxLoader3.datanode: 3412.881 (4)
  CDXLines.iter: 24.573 (3)
  load_resource: 78.675
  PetaboxLoader3.resolve: 34.192
*/